Table of Contents

Class: Canana | Twisted-0.19.0/twisted/spread/banana.py
--- | ---
Base Classes |
--- | ---
Banana protocol.Protocol styles.Ephemeral
Methods |
--- | ---
connectionMade dataReceived sendEncoded
| connectionMade
    connectionMade ( self )
| dataReceived
    dataReceived ( self,  chunk )
| sendEncoded
    sendEncoded ( self,  obj )

Table of Contents

This document was automatically generated on Sun Jul 14 19:53:20 2002 by HappyDoc version 2.0